@charset "utf-8";
/* CSS Document */

.fclear {
	clear: both;
}
.fred {
	color: #FF0000;
}
.fwinered {
	color: #cc0000;
}
.tac {
	text-align: center;
}
.tal {
	text-align: left;
}
.tar {
	text-align: right;
}
.fl {
	float: left;
}
.fr {
	float: right;
}
/* margin */

.fs14 {
	font-size: 108%;
}
.fs16 {
	font-size: 123.1%;
}
.fs120 {
	font-size: 120%;
}
.wdt50per {
	width: 50%;
}
.wdt100per {
	width: 939px;
}
.wdt263 {
	width: 263px;
}
.mgn4 {
	margin: 4px;
}
.mgn10 {
	margin: 10px;
}
.mgn15 {
	margin: 15px;
}
.mgn20 {
	margin: 20px;
}
/* margin-top */

.mt0 {
	margin-top: 0px !important;
}
.mt1 {
	margin-top: 1px;
}
.mt2 {
	margin-top: 2px;
}
.mt3 {
	margin-top: 3px;
}
.mt4 {
	margin-top: 4px;
}
.mt5 {
	margin-top: 5px;
}
.mt10 {
	margin-top: 10px;
}
.mt15 {
	margin-top: 15px;
}
.mt20 {
	margin-top: 20px;
}
.mt25 {
	margin-top: 25px;
}
.mt30 {
	margin-top: 30px;
}
.mt40 {
	margin-top: 40px;
}
.mt50 {
	margin-top: 50px;
}
/* margin-right */


.mr0 {
	margin-right: 0 !important;
}
.mr1 {
	margin-right: 1px;
}
.mr2 {
	margin-right: 2px;
}
.mr3 {
	margin-right: 3px;
}
.mr4 {
	margin-right: 4px;
}
.mr5 {
	margin-right: 5px;
}
.mr6 {
	margin-right: 6px;
}
.mr7 {
	margin-right: 7px;
}
.mr8 {
	margin-right: 8px;
}
.mr9 {
	margin-right: 9px;
}
.mr10 {
	margin-right: 10px;
}
.mr15 {
	margin-right: 15px;
}
.mr20 {
	margin-right: 20px;
}
.mr25 {
	margin-right: 25px;
}
.mr30 {
	margin-right: 30px;
}
.mr40 {
	margin-right: 40px;
}
.mr50 {
	margin-right: 50px;
}
/* margin-bottom */

.mb1em {
	margin-bottom: 1em;
}
.mb1 {
	margin-bottom: 1px;
}
.mb2 {
	margin-bottom: 2px;
}
.mb3 {
	margin-bottom: 3px;
}
.mb4 {
	margin-bottom: 4px;
}
.mb5 {
	margin-bottom: 5px !important;
}
.mb7 {
	margin-bottom: 7px;
}
.mb10 {
	margin-bottom: 10px !important;
}
.mb15 {
	margin-bottom: 15px !important;
}
.mb20 {
	margin-bottom: 20px !important;
}
.mb25 {
	margin-bottom: 25px !important;
}
.mb30 {
	margin-bottom: 30px !important;
}
.mb40 {
	margin-bottom: 40px !important;
}
.mb50 {
	margin-bottom: 50px !important;
}
.mb60 {
	margin-bottom: 60px !important;
}
.mb66 {
	margin-bottom: 66px !important;
}
.mb70 {
	margin-bottom: 70px !important;
}
.mb100 {
	margin-bottom: 100px !important;
}
/* margin-left */

.ml1 {
	margin-left: 1px;
}
.ml2 {
	margin-left: 2px;
}
.ml3 {
	margin-left: 3px;
}
.ml4 {
	margin-left: 4px;
}
.ml5 {
	margin-left: 5px;
}
.ml6 {
	margin-left: 6px !important;
}
.ml7 {
	margin-left: 7px;
}
.ml8 {
	margin-left: 8px;
}
.ml9 {
	margin-left: 9px;
}
.ml10 {
	margin-left: 10px;
}
.ml10 {
	margin-left: 10px;
}
.ml15 {
	margin-left: 15px;
}
.ml20 {
	margin-left: 20px;
}
.ml25 {
	margin-left: 25px;
}
.ml30 {
	margin-left: 30px;
}
.ml40 {
	margin-left: 40px;
}
.ml50 {
	margin-left: 50px;
}
/* padding-top */

.pt5 {
	padding-top: 5px;
}
.pt10 {
	padding-top: 10px;
}
.pt15 {
	padding-top: 15px;
}
.pt20 {
	padding-top: 20px;
}
.pt25 {
	padding-top: 25px;
}
.pt42 {
	padding-top: 42px !important;
}
.pt50 {
	padding-top: 50px;
}
/* padding-right */

.pr5 {
	padding-right: 5px;
}
.pr10 {
	padding-right: 10px;
}
.pr15 {
	padding-right: 15px;
}
.pr20 {
	padding-right: 20px;
}
.pr25 {
	padding-right: 25px;
}
.pr50 {
	padding-right: 50px;
}
/* padding-bottom */

.pb5 {
	padding-bottom: 5px;
}
.pb10 {
	padding-bottom: 10px;
}
.pb15 {
	padding-bottom: 15px;
}
.pb20 {
	padding-bottom: 20px;
}
.pb25 {
	padding-bottom: 25px;
}
.pb50 {
	padding-bottom: 50px;
}
/* padding-left */

.pl5 {
	padding-left: 5px;
}
.pl10 {
	padding-left: 10px;
}
.pl15 {
	padding-left: 15px;
}
.pl20 {
	padding-left: 20px;
}
.pl25 {
	padding-left: 25px;
}
.pl50 {
	padding-left: 50px;
}
.pdg20 {
	padding: 20px;
}
.pdg0 {
	padding: 0px !important;
}
ol.number {
	margin-left: 1.5em;
	list-style-position: outside;
	list-style-type: decimal;
}
ul.mgn0 {
	width: 730px;
	float: left;
	display: inline;
}
ul.mgn0 li {
	margin: 0;
	float: left;
	display: inline;
	line-height: 0;
	font-size: 0;
}
